# Uses of Class
org.apache.sysds.runtime.compress.colgroup.dictionary.QDictionary

Packages that use QDictionary
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary

## Uses of QDictionary in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary that return QDictionary
Modifier and Type
Method
Description
`QDictionary`
QDictionary.`clone()`
`static QDictionary`
QDictionary.`create(byte[] values, double scale, int nCol, boolean check)`
`static QDictionary`
QDictionary.`read(DataInput in)`